Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://makelocalads.com/api/v1/products \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://makelocalads.com/api/v1/products', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "kind": "<string>", "source_url": "<string>", "image_urls": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "next_cursor": "<string>" }
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "code": "<string>", "request_id": "<string>"}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Brand that owns the requested collection.
1 <= x <= 100
Opaque cursor returned by the previous page.
A page of products.
Show child attributes